.u-section-1 .u-sheet-1 {
  min-height: 750px;
}

.u-section-1 .u-audio-1 {
  width: 500px;
  background-image: none;
  height: 90px;
  margin: 30px auto 0;
}

.u-section-1 .u-audio-2 {
  width: 500px;
  background-image: none;
  height: 90px;
  margin: 30px auto 0;
}

.u-section-1 .u-audio-3 {
  width: 500px;
  background-image: none;
  height: 90px;
  margin: 30px auto 0;
}

.u-section-1 .u-audio-4 {
  width: 500px;
  background-image: none;
  height: 90px;
  margin: 30px auto 60px;
}

@media (max-width: 575px) {
  .u-section-1 .u-audio-1 {
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-audio-2 {
    width: 340px;
  }

  .u-section-1 .u-audio-3 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-1 .u-audio-4 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 750px;
}

.u-section-2 .u-audio-1 {
  width: 500px;
  background-image: none;
  height: 90px;
  margin: 30px auto 0;
}

.u-section-2 .u-audio-2 {
  width: 500px;
  background-image: none;
  height: 90px;
  margin: 30px auto 0;
}

.u-section-2 .u-audio-3 {
  width: 500px;
  background-image: none;
  height: 90px;
  margin: 30px auto 0;
}

.u-section-2 .u-audio-4 {
  width: 500px;
  background-image: none;
  height: 90px;
  margin: 30px auto 0;
}

.u-section-2 .u-audio-5 {
  width: 500px;
  background-image: none;
  height: 90px;
  margin: 30px auto 0;
}

.u-section-2 .u-audio-6 {
  width: 500px;
  background-image: none;
  height: 90px;
  margin: 30px auto;
}

@media (max-width: 575px) {
  .u-section-2 .u-audio-1 {
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-audio-2 {
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-audio-3 {
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-audio-4 {
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-audio-5 {
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-audio-6 {
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1691px;
}

.u-section-3 .u-text-1 {
  margin: 66px 210px 0 250px;
}

.u-section-3 .u-video-1 {
  height: 360px;
  width: 640px;
  margin: 47px auto 0;
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  margin: 47px auto 0;
}

.u-section-3 .u-video-2 {
  height: 360px;
  width: 640px;
  margin: 47px auto 0;
}

.u-section-3 .embed-responsive-2 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  margin: 47px auto 0;
}

.u-section-3 .u-video-3 {
  height: 454px;
  width: 807px;
  margin: 47px auto 43px;
}

.u-section-3 .embed-responsive-3 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    width: 680px;
    margin-left: 150px;
    margin-right: 110px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1642px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 40px;
    margin-right: 0;
  }

  .u-section-3 .u-video-3 {
    height: 405px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1429px;
  }

  .u-section-3 .u-text-1 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-3 .u-video-1 {
    height: 304px;
    width: 540px;
  }

  .u-section-3 .u-video-2 {
    height: 304px;
    width: 540px;
  }

  .u-section-3 .u-video-3 {
    height: 304px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1090px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-video-1 {
    height: 191px;
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-video-2 {
    height: 191px;
    width: 340px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-video-3 {
    height: 191px;
    width: 340px;
  }
}